<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cats: Animal Lookup Directory</title>
    <link rel="stylesheet" type="text/css" href="../CSS/pages.css"/>
    <script src="../scripts/scripts.js"></script>
</head>
<body onload = shorten()>

<div id="myModal" class="modal">

    <span class="close" onclick="closeWindow()">&times;</span>

    <img class="modal-content" id="modalImg" src="../pictures/parrot.jpg"/>

</div>

<div class="header">
    <img src="../pictures/logo.png" alt="Picture" width="100" height="100" class="logo"/>
    <h1>Welcome to the Animal Lookup Directory!</h1>
    <button onclick=" window.open('https://support.worldwildlife.org/site/SPageServer?pagename=donate_monthly&s_src=AWG1303SSI00', '_blank')"
            type="button">Donate
    </button>
</div>

<div class="wrapper">

    <a class="block">
        <article>
            <img src="../pictures/housecat.jpg" alt="Picture" class="picture" onclick="enlarge(this)"/>
            <h1>House Cats</h1>
            <p class="shorten">The cat (Felis catus) is a domestic species of small carnivorous mammal. It is the only domesticated
                species in the family Felidae and is often referred to as the domestic cat to distinguish it from the
                wild members of the family. A cat can either be a house cat, a farm cat or a feral cat; the latter
                ranges freely and avoids human contact. Domestic cats are valued by humans for companionship and their
                ability to hunt pests such as rodents. About 60 cat breeds are recognized by various cat registries.

                The cat is similar in anatomy to the other felid species: it has a strong flexible body, quick reflexes,
                sharp teeth and retractable claws adapted to killing small prey. Its night vision and sense of smell are
                well developed. Cat communication includes vocalizations like meowing, purring, trilling, hissing,
                growling and grunting as well as cat-specific body language. It is a solitary hunter but a social
                species. It can hear sounds too faint or too high in frequency for human ears, such as those made by
                mice and other small mammals. It is a predator that is most active at dawn and dusk. It secretes and
                perceives pheromones.</p>
        </article>
    </a>

    <a class="block">
        <article>
            <img src="../pictures/tiger.jpg" alt="Picture" class="picture" onclick="enlarge(this)"/>
            <h1>Tigers</h1>
            <p class="shorten">The tiger (Panthera tigris) is the largest cat species and a member of the genus Panthera. It is most
                recognisable for its dark vertical stripes on orange-brown fur with a lighter underside. It is an apex
                predator, primarily preying on ungulates such as deer and wild boar. It is territorial and generally a
                solitary but social predator, requiring large contiguous areas of habitat, which support its
                requirements for prey and rearing of its offspring. Tiger cubs stay with their mother for about two
                years, before they become independent and leave their mother's home range to establish their own.

                The tiger once ranged widely from the Eastern Anatolia Region in the west to the Amur River basin, and
                in the south from the foothills of the Himalayas to Bali in the Sunda islands. Since the early 20th
                century, tiger populations have lost at least 93% of their historic range and have been extirpated in
                Western and Central Asia, from the islands of Java and Bali, and in large areas of Southeast and South
                Asia and China. Today's tiger range is fragmented, stretching from Siberian temperate forests to
                subtropical and tropical forests on the Indian subcontinent and Sumatra. </p>
        </article>
    </a>

    <a class="block">
        <article>
            <img src="../pictures/lion.jpg" alt="Picture" class="picture" onclick="enlarge(this)"/>
            <h1>Lions</h1>
            <p class="shorten">The lion (Panthera leo) is a species in the family Felidae; it is a muscular, deep-chested cat with a
                short, rounded head, a reduced neck and round ears, and a hairy tuft at the end of its tail. It is
                sexually dimorphic; adult male lions have a prominent mane, which is the most recognisable feature of
                the species. With a typical head-to-body length of 184–208 cm (72–82 in) they are larger than females at
                160–184 cm (63–72 in). It is a social species, forming groups called prides. A lion pride consists of a
                few adult males, related females and cubs. Groups of female lions usually hunt together, preying mostly
                on large ungulates. The lion is an apex and keystone predator, although some lions scavenge when
                opportunities occur, and have been known to hunt humans, although the species typically does not.

                Typically, the lion inhabits grasslands and savannas, but is absent in dense forests. It is usually more
                diurnal than other big cats, but when persecuted it adapts to being active at night and at twilight. In
                the Pleistocene, the lion ranged throughout Eurasia, Africa and North America, but today it has been
                reduced to fragmented populations in Sub-Saharan Africa and one critically endangered population in
                western India. It has been listed as Vulnerable on the IUCN Red List since 1996 because populations in
                African countries have declined by about 43% since the early 1990s. Lion populations are untenable
                outside designated protected areas. Although the cause of the decline is not fully understood, habitat
                loss and conflicts with humans are the greatest causes for concern. </p>
        </article>
    </a>

    <a class="block">
        <article>
            <img src="../pictures/cheetah.jpg" alt="Picture" class="picture" onclick="enlarge(this)"/>
            <h1>Cheetahs</h1>
            <p class="shorten">The cheetah (Acinonyx jubatus; /ˈtʃiːtə/) is a large cat of the subfamily Felinae that occurs in North,
                Southern and East Africa, and a few localities in Iran. It inhabits a variety of mostly arid habitats
                like dry forests, scrub forests, and savannahs. The species is IUCN Red Listed as Vulnerable, as it
                suffered a substantial decline in its historic range in the 20th century due to habitat loss, poaching
                for the illegal pet trade, and conflict with humans. By 2016, the global cheetah population has been
                estimated at approximately 7,100 individuals in the wild. Several African countries have taken steps to
                improve cheetah conservation measures.

                The cheetah was formally described by Johann Christian Daniel von Schreber in 1775 and is the only
                extant member of the genus Acinonyx. Its yellowish tan or rufous to greyish white coat is uniformly
                covered with nearly 2,000 solid black spots. Its body is slender with a small rounded head, black
                tear-like streaks on the face, deep chest, long thin legs and long spotted tail. It reaches 70–90 cm
                (28–35 in) at the shoulder, and weighs 21–72 kg (46–159 lb).<br/> </p>
        </article>
    </a>

</div>

<div class="homepage">
    <a href="index.html">Back to Main Page</a>
</div>

</body>
</html>